[setup]
AppTitle      = 沙龙漫蛇
Version       = 硬盘版 
Ename         = slms                
AppName       = solaris.exe
SoftId        = 196
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-15 上午 09:53:42 
RunNum        =5
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
